Subject: [netmod] VRFY :Y16: module advertisement optimization

From: Juergen Schoenwaelder <[email-masked]>
Date: Fri, 13 Feb 2015 21:55:51 +0100

Hi,

the 2014-12-03 virtual interim meeting proposal is to adopt Y16-03.
Please speak up by Friday 2015-02-20 if you disagree with this
proposal.

For more details, see the issues list and the virtual interim meeting
minutes available here:

     http://svn.tools.ietf.org/svn/wg/netmod/yang-1.1/

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>